## Options Filter by:

Group:
Deployment:
Location:

## Parameters

Settings
Sensor | Up Threshold | Down Threshold | LP Filter | Pr noise | Sns noise | Est error
--- | --- | --- | --- | --- | --- | ---
Radar |  |  |  |  |  |
Light |  |  |  |  |  |
Pressure |  |  |  |  |  |
Temperature |  |  |  |  |  |
Humidity |  |  |  |  |  |
CO2 |  |  |  |  |  |
VOC |  |  |  |  |  |

Firmware version:
Hardware version: LED Schema:
Scan BLE every [s]: for [s]: T offset: R threshold:
Slow to Fast sensing ratio: Reporting period [s]:
No change report every [s]:

KEY:

WF SSDS:
BT MACS:
Device ID: Last Reboot @: Time Zone:

Description: Close to:

Owner:
SSID: Pass:
LED pattern: Other:
Proximity of devices:

Devices
Id | MAC | Last Message | Last Reboot | Firmware Ver. | Location | Description | Deployment | Enable change
--- | --- | --- | --- | --- | --- | --- | --- | ---
1 |  |  |  |  |  |  |  |